/*
Theme Name: Stater Bros Markets
Theme URI: https://oceanwp.org
Template: oceanwp
Author: Child Theme Configurator
Description: OceanWP is the perfect theme for your project. Lightweight and highly extendable, it will enable you to create almost any type of website such a blog, portfolio, business website and WooCommerce storefront with a beautiful &amp; professional design. Very fast, responsive, RTL &amp; translation ready, best SEO practices, unique WooCommerce features to increase conversion and much more. You can even edit the settings on tablet &amp; mobile so your site looks good on every device. Work with the most popular page builders as Elementor, Beaver Builder, Brizy, Visual Composer, Divi, SiteOrigin, etc... Developers will love his extensible codebase making it a joy to customize and extend. Best friend of Elementor &amp; WooCommerce. Looking for a Multi-Purpose theme? Look no further! Check the demos to realize that it's the only theme you will ever need: https://oceanwp.org/demos/
Tags: two-columns,right-sidebar,footer-widgets,blog,news,custom-background,custom-menu,post-formats,rtl-language-support,sticky-post,editor-style,threaded-comments,translation-ready,buddypress,custom-colors,featured-images,full-width-template,theme-options,e-commerce,childTheme
Version: 0.0.2.1581119118
Updated: 2020-02-07 15:45:18

*/

nav.elementor-nav-menu--dropdown .elementor-nav-menu__container {
	aria-hidden:true;
	display:none;
	hidden;
}

div.sidr-close a {
	aria-hidden:true;
	display:none;
	hidden;
}
/* Homepage Instagram button and hide from ie11 */

#sb_instagram .sbi_follow_btn a {
    background: #D81A1D;
}
#sb_instagram .sbi_follow_btn a:hover {
    background: #AE2123;
    box-shadow: inset 0 0 10px 20px #AE2123;
}
 @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
 #sb_instagram {display:none;}  
}

/* Cookie Dialog */
/* removed for CHG0035075 on 2021-11-08 via rez
#ccpa-cookie-message {
    font-size: 15px;
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    text-align: center;
    padding: 10px;
    background-color: white;
    z-index: 9999;
    box-shadow: rgb(184, 184, 184) 4px -2px 8px;
}
#ccpa-cookie-message h4 {
  color: #494440;
  font-family: 'Varela Round', sans-serif;
  font-size: 18px;
  font-weight: 500;
  margin-bottom: 10px;
}
#ccpa-cookie-message h5 {
  color: white;
  font-family: 'Varela Round', sans-serif;
  font-size: 15px;
  font-weight: 500;
  margin-bottom: 10px;
}
#ccpa-cookie-message p,
#gdpr-cookie-message ul {
  color: black;
  font-size: 15px;
  line-height: 1.5em;
}
#ccpa-cookie-message p:last-child {
  margin-bottom: 0;
}
#ccpa-cookie-message li {
  width: 49%;
  display: inline-block;
}
#ccpa-cookie-message a {
  color: #D81A1D;
  text-decoration: none;
  font-size: 15px;
  padding-bottom: 2px;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.75);
  transition: all 0.3s ease-in;
}
#ccpa-cookie-message a:hover {
  color: red;
  border-bottom-color: var(--red);
  transition: all 0.3s ease-in;
}
#ccpa-cookie-message button {
  background-color: #D81A1D;
  box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
  border: none;
  color: white;
  font-family: 'Varela Round', sans-serif;
  font-size: 15px;
  padding: 7px;
  border-radius: 3px;
  margin-left: 15px;
  cursor: pointer;
  transition: all 0.3s ease-in;
}
#ccpa-cookie-message button:hover {
  background-color: #D81A1D;
  box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.5);
  color: white;
  transition: all 0.3s ease-in;
}
button#ccpa-cookie-advanced {
  background: red;
  color: white;
}
#ccpa-cookie-message button:disabled {
  opacity: 0.3;
}
#ccpa-cookie-message input[type="checkbox"] {
  float: none;
  margin-top: 0;
  margin-right: 5px;
}
*/
/* ADA Fixes */

.elementor-screen-only {
  background: #000000;
  color: #ffffff;
}

:focus
{
  border-style: solid;
  border-width: 1px;
  border-color:#000000;
}
/* Reduce Padding On YouTube Videos in Posts */
.wp-embed-responsive .wp-block-embed.wp-embed-aspect-16-9 .wp-block-embed__wrapper::before {
    padding-top: 10%;
}
/* Add Padding On Images in Posts */
.wp-block-image img {
    padding: 1em;
}

/* Global URL Underline */
.elementor a:hover {
text-decoration: underline;
}
/* Removes Global URL Underline From Elementor Buttons */
a.elementor-button:hover, a.elementor-button:focus {
	text-decoration: none;
}
/* Removes Global URL Underline From Nav */
.elementor-nav-menu a, .elementor-nav-menu a:focus, .elementor-nav-menu a:hover{
	text-decoration: none;
}
/* Removes A Border Box From Clicked Links In Nav */
:focus {
    border-style:none;	
}
.elementor-610 .elementor-element.elementor-element-16d2ef5 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before, .elementor-610 .elementor-element.elementor-element-16d2ef5 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
	width: 60%;
	left: 10%;
}
.elementor-610 .elementor-element.elementor-element-94c9685 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before, .elementor-610 .elementor-element.elementor-element-94c9685 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
	width: 60%;
	left: 10%;
}
.elementor-610 .elementor-element.elementor-element-84e3b60 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:before, .elementor-610 .elementor-element.elementor-element-84e3b60 .elementor-nav-menu--main:not(.e--pointer-framed) .elementor-item:after {
	width: 60%;
	left: 10%;
}

/* Stop YouTube Videos In Posts Being Auto Max-Width */
.youtube-vid-embed {
	max-width: 70%;
    margin-left: auto;
    margin-right: auto;
}


@media only screen and (max-width: 700px) {
.youtube-vid-embed  {
    	max-width: 100%;
  }
}
